{% extends '::base.html.twig' %}

{% block body -%}
    <h1>Usuario</h1>

    <table class="record_properties">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ entity.id }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ entity.nombre }}</td>
            </tr>
            <tr>
                <th>Fechanac</th>
                <td>{{ entity.fechanac|date('Y-m-d H:i:s') }}</td>
            </tr>
            <tr>
                <th>Salario</th>
                <td>{{ entity.salario }}</td>
            </tr>
        </tbody>
    </table>

        <ul class="record_actions">
    <li>
        <a href="{{ path('usuario') }}">
            Back to the list
        </a>
    </li>
    <li>
        <a href="{{ path('usuario_edit', { 'id': entity.id }) }}">
            Edit
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
{% endblock %}
